Bug 826896 - [abrt] kernel: [736254.691276] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
[abrt] kernel: [736254.691276] WARNING: at drivers/gpu/drm/i915/i915_irq.c:65...
Status: CLOSED DUPLICATE of bug 796368
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:8ce3ce4f6db9a37811c8081725c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 04:29 EDT by user0901
Modified: 2013-01-22 15:16 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:16:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description user0901 2012-05-31 04:29:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        rd.md=0 rd.dm=0 rd.luks.uuid=luks-601bd259-cd28-4eb1-aea7-80caae173a08  KEYTABLE=us quiet rd.luks.uuid=luks-13763d15-22e6-4e29-812d-25e6148b16cc rhgb rd.lvm.lv=data_vg/swap_lv root=/dev/mapper/luks-601bd259-cd28-4eb1-aea7-80caae173a08 rd.lvm.lv=root_vg/root_lv rd.luks.uuid=luks-f5a95ca4-ad5e-4419-a66b-5bf3cefee57b SYSFONT=latarcyrheb-sun16 ro rd.luks.uuid=luks-b91a7906-fa4d-42f8-a9e3-e8a9d41e8b3c LANG=en_US.UTF-8
kernel:         3.3.5-2.fc16.x86_64
reason:         [736254.691276] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
time:           Thu 31 May 2012 10:18:45 AM CEST

backtrace:
:[736254.691276] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
:[736254.691278] Hardware name: 42872SG
:[736254.691278] Missed a PM interrupt
:[736254.691279] Modules linked in: tcp_lp ppdev parport_pc lp parport fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd rfcomm be2iscsi iscsi_boot_sysfs bnep bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables sunrpc snd_hda_codec_hdmi snd_hda_codec_conexant vfat fat arc4 microcode uvcvideo btusb videobuf2_core videodev bluetooth media videobuf2_vmalloc videobuf2_memops joydev snd_hda_intel iwlwifi mac80211 snd_hda_codec iTCO_wdt iTCO_vendor_support snd_hwdep i2c_i801 snd_seq snd_seq_device snd_pcm cfg80211 thinkpad_acpi snd_timer rfkill snd_page_alloc snd soundcore tpm_tis tpm tpm_bios vhost_net macvtap macvlan tun virtio_net kvm_intel kvm e1000e uinput xts gf128mul dm_crypt sdhci_pci sdh
:ci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[736254.691319] Pid: 0, comm: swapper/0 Not tainted 3.3.5-2.fc16.x86_64 #1
:[736254.691321] Call Trace:
:[736254.691322]  <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
:[736254.691330]  [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
:[736254.691338]  [<ffffffffa007d90a>] ironlake_irq_handler+0x4ea/0x500 [i915]
:[736254.691341]  [<ffffffff810e3be5>] handle_irq_event_percpu+0x55/0x220
:[736254.691344]  [<ffffffff8108ddcd>] ? sched_clock_cpu+0xbd/0x110
:[736254.691346]  [<ffffffff810e3df5>] handle_irq_event+0x45/0x70
:[736254.691349]  [<ffffffff810e71aa>] handle_edge_irq+0x7a/0x120
:[736254.691352]  [<ffffffff81016300>] handle_irq+0x60/0x150
:[736254.691354]  [<ffffffff8105f3dc>] ? irq_enter+0x4c/0x90
:[736254.691357]  [<ffffffff815fdffa>] do_IRQ+0x5a/0xe0
:[736254.691360]  [<ffffffff815f45ae>] common_interrupt+0x6e/0x6e
:[736254.691361]  <EOI>  [<ffffffff8131b1a6>] ? intel_idle+0xe6/0x150
:[736254.691365]  [<ffffffff8131b188>] ? intel_idle+0xc8/0x150
:[736254.691368]  [<ffffffff814a4481>] cpuidle_idle_call+0xc1/0x280
:[736254.691371]  [<ffffffff8101322f>] cpu_idle+0xcf/0x120
:[736254.691373]  [<ffffffff815d265e>] rest_init+0x72/0x74
:[736254.691376]  [<ffffffff81cf0bf8>] start_kernel+0x3ba/0x3c5
:[736254.691378]  [<ffffffff81cf0346>] x86_64_start_reservations+0x131/0x135
:[736254.691380]  [<ffffffff81cf0140>] ? early_idt_handlers+0x140/0x140
:[736254.691383]  [<ffffffff81cf044c>] x86_64_start_kernel+0x102/0x111

smolt_data:
:
:
:General
:=================================
:UUID: 04021b1e-873f-43de-a89c-bc12489deb84
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4983.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7870
:System Swap: 2045
:Vendor: LENOVO
:System: 42872SG ThinkPad X220
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-601bd259-cd28-4eb1-aea7-80caae173a08 / ext4 4096 4096 3828291 2684764 2492688 960992 810380 810380
:/dev/sdb2 /boot ext4 1024 1024 259598 169268 156161 65536 65506 65506
:/dev/sdb1 WITHHELD vfat 4096 4096 65467 65378 65378 0 0 0
:/dev/mapper/luks-798668c3-a866-4636-99f7-a8feb1c8055d /var ext4 4096 4096 1281821 1080986 1016705 321920 317582 317582
:/dev/mapper/playground_lv WITHHELD ext4 4096 4096 13081307 11314654 10659320 3276800 3276787 3276787
:/dev/mapper/luks-176c0b9e-3d9b-4f3e-9db8-f94ceacc8ca3 /home ext4 4096 4096 12778203 4990865 4350686 3203072 3191592 3191592
:
Comment 1 Fedora End Of Life 2013-01-16 05:05:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:16:27 EST

*** This bug has been marked as a duplicate of bug 796368 ***

Note You need to log in before you can comment on or make changes to this bug.